Subject: Re: (SC24.518) junk mails

From: Steve Carson <[email-masked]>
Date: Thu, 22 Mar 2001 09:35:53 -0700

At 08:54 PM 06/22/2003 +0900, fujimura wrote:
>Dear Sc24 people,
>
>Recently we received too many junk mails from
>[email-masked] mailing list and I fear those mails 
>will become  more and more.
>
>I think it is of no use to request DKUUG for improvements
>because for many months before getting junk mails from [email-masked],
>I also got much more junk mails from [email-masked].
>
>SC22 WG20 people got angry and asked an expert in DKUUG to
>do improvements several times but those requests have been neglected.
>
>How should we do now?

I too am very concerned about the number of SPAM e-mails that pass through
the reflector. I have personally been complaining to DKUUG for some time.
ONe thing I have asked them to do is to insure that only list members can
send to the list.  In most cases this is enough to eliminate all but the
most sophisticated SPAM.

There are other places that the reflector could be moved to, including
Yahoo E-Groups and MSN Communities. The later two both can be set up so
that only list members can post and a moderator must approve all requests
for membership. I participate in some Consortia activities and research
projects that now use these free and "public" e-mail resources and we have
had no problems with SPAM.

>
>Koreaki Fujimura
>
>
>-------------
>Koreaki Fujimura, 
>
>    (until 2001-03-31)
>    Intelligent Systems Division, Electrotechnical Laboratory,
>    1-1-4, Umezono, Tsukuba, Ibaraki, 305-8568, Japan
>    Tel: +81 298 61 5181, Fax: +81 298 61 5989, E-mail: [email-masked] 
>	
>    (from 2001-04-01) Intelligent Systems Institute, 
>    National Institute of Advenced Industrial Science and Technology,
>    1-1-4, Umezono, Tsukuba, Ibaraki, 305-8568, Japan
>    Tel: +81 298 61 5181, Fax: +81 298 61 xxxx, E-mail: [email-masked]
>
>
>
---------------------------------------------------------
Steve Carson       http://www.huntel.com/~carson/
GSC Associates     http://www.gscassociates.com/
5272 Redman Road   phone:+1-505-521-7399; fax:+1-505-521-9321
Las Cruces, NM 88011 USA     e-mail:  [email-masked]
---------------------------------------------------------